window.addEventListener('load', () => {
  gotolink();
})
function gotolink(){
  const urlParams = new URLSearchParams(window.location.search);
  const parametr1 = urlParams.get('zwiedzanie');
  document.querySelector('#'+parametr1).style.setProperty('backround','black');
  document.querySelector('#'+parametr1).nextElementSibling.click();
 
  document.querySelector('#'+parametr1).scrollIntoView();
  console.log('parametrget'+'#'+parametr1)
}